*{
    margin: 0;
    padding: 0;
}
*, *::before, *::after{
    box-sizing: border-box;
}
img{
    width: 100%;
}
.section-heading{
    color: #283a5e;
    font-size: calc(28px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
}
.paragraph{
    color: #69707b;
    font-size: calc(18px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
}
.section-subheading{
    color: #69707b;
    font-size: calc(22px + (18 - 14) * ((100vw - 300px) / (1920 - 300)));
}